Jump to content
Sign in to follow this  
olive

Updating Cyber Save Editor? ("A crucial update has been found. Do you want to update now?" issue...)

Recommended Posts

Hi everyone, I was using the modified English Cyber Save Editor, and encountered the message in the title, "A crucial update has been found. Do you want to update now". If I clicked no in the dialog box, the whole app closed, and if when I selected yes, an all Japanese installer opened. Now I have the updated Cyber Save Editor 2, but only in Japanese.

That in and of itself is not a problem, but I can no longer inject saves; the dialog that pauses the advanced hex editing process has disappeared. I tried a lot of methods to inject a save, but to no avail. Finally, re-downloaded and installed the English editor, but unfortunately, the same "crucial update" message popped up... >:(

Has this happened to anyone else? Does anyone have a solution? Thanks in advance!

Share this post


Link to post
Share on other sites
Hi everyone, I was using the modified English Cyber Save Editor, and encountered the message in the title, "A crucial update has been found. Do you want to update now". If I clicked no in the dialog box, the whole app closed, and if when I selected yes, an all Japanese installer opened. Now I have the updated Cyber Save Editor 2, but only in Japanese.

That in and of itself is not a problem, but I can no longer inject saves; the dialog that pauses the advanced hex editing process has disappeared. I tried a lot of methods to inject a save, but to no avail. Finally, re-downloaded and installed the English editor, but unfortunately, the same "crucial update" message popped up... >:(

Has this happened to anyone else? Does anyone have a solution? Thanks in advance!

That's why I'm here too Lol

Sent from my HTC Desire 626s using Tapatalk

Share this post


Link to post
Share on other sites
That's why I'm here too Lol

Sent from my HTC Desire 626s using Tapatalk

I realized that the PKHeX patch that I have is version 2.3.0.0 And the one after updating to CGSE 2 Is 3.0.0.0

Do you guys think that could be the problem why I can use the patch anymore?

Thanks!

Sent from my HTC Desire 626s using Tapatalk

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this  

×
×
  • Create New...